## tweakr 0.0.12-3

=== debian/changelog ===
tweakr (0.0.12-3) UNRELEASED; urgency=low

  * Remove dh_maemolauncher.

 -- Salvatore Iovene <salvatore@iovene.com>  Tue, 22 Dec 2009 00:35:48 +0200

tweakr (0.0.12-2) UNRELEASED; urgency=low

  * Add debian dependency from libhildondesktop1-dev.

 -- Salvatore Iovene <salvatore@iovene.com>  Tue, 22 Dec 2009 00:07:56 +0200

tweakr (0.0.12-1) UNRELEASED; urgency=low

  * Add po/Makefile.in.in

 -- Salvatore Iovene <salvatore@iovene.com>  Mon, 21 Dec 2009 22:59:23 +0200

tweakr (0.0.11-1) UNRELEASED; urgency=low

  * New feature: profile presets.

 -- Salvatore Iovene <salvatore@iovene.com>  Sun, 20 Dec 2009 22:41:50 +0200

tweakr (0.0.10-1) UNRELEASED; urgency=low

  * Avoid a critical.

 -- Salvatore Iovene <salvatore@iovene.com>  Mon, 14 Dec 2009 23:46:04 +0200

tweakr (0.0.9-1) UNRELEASED; urgency=low

  * Fix build error in 0.0.8.

 -- Salvatore Iovene <salvatore@iovene.com>  Sun, 13 Dec 2009 23:20:46 +0200

tweakr (0.0.8-1) UNRELEASED; urgency=low

  * Icon size to 48px.

 -- Salvatore Iovene <salvatore@iovene.com>  Sun, 13 Dec 2009 23:11:14 +0200

tweakr (0.0.7-1) UNRELEASED; urgency=low

  * Really chmod the correct files :)

 -- Salvatore Iovene <salvatore@iovene.com>  Sun, 13 Dec 2009 15:01:21 +0200

tweakr (0.0.6-1) UNRELEASED; urgency=low

  * New feature: edit desktop bookmark labels
  * Correct wrong label
  * chmod correct files

 -- Salvatore Iovene <salvatore@iovene.com>  Sun, 13 Dec 2009 14:55:51 +0200

tweakr (0.0.5-1) UNRELEASED; urgency=low

  * Merge the -modules package so we only have one.

 -- Salvatore Iovene <salvatore@iovene.com>  Sat, 12 Dec 2009 18:54:39 +0200

tweakr (0.0.4-1) UNRELEASED; urgency=low

  * Add icon.

 -- Salvatore Iovene <salvatore@iovene.com>  Sat, 12 Dec 2009 17:17:45 +0200

tweakr (0.0.3-1) UNRELEASED; urgency=low

  * Add l10n support.

 -- Salvatore Iovene <salvatore@iovene.com>  Sat, 12 Dec 2009 16:45:49 +0200

tweakr (0.0.2-1) UNRELEASED; urgency=low

  * New option in Hardware Keys section.
  * Minor fixes.

 -- Salvatore Iovene <salvatore@iovene.com>  Fri, 11 Dec 2009 23:42:06 +0200

tweakr (0.0.1-1) UNRELEASED; urgency=low

  * Initial release.

 -- Salvatore Iovene <salvatore@iovene.com>  Wed,  2 Dec 2009 20:20:27 +0200
