=== debian/control ===
Source: tweakr
Priority: optional
Maintainer: Salvatore Iovene <salvatore@iovene.com>
Build-Depends: debhelper (>= 4.1.0), cdbs, libgtk2.0-dev, libhildon1-dev, libosso-dev, libglib2.0-dev, hildon-control-panel-dev, libgconf2-dev, libprofile-dev (>= 0.0.16), libhildondesktop1-dev
Standards-Version: 3.6.0

Package: tweakr
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: Control panel applet for tweaking various settings
 An applet that tweaks various settings otherwise hardly accessible.

Package: libtweakr-section-dev
Architecture: any
Section: devel
Depends: ${shlibs:Depends}
Description: Library needed to write tweakr modules
 Development symbols for tweakr
