## tweakr 0.0.13-1

=== debian/changelog ===
tweakr (0.0.13-1) UNRELEASED; urgency=low

  * Better label: Edit desktop bookmarks.
  * Only edit desktop bookmarks that are on some view.
  * Add the content of po/Makefile.in.in.
  * Hide the real Profile button, and assume its name and icon.

 -- Salvatore Iovene <salvatore@iovene.com>  Sun, 10 Jan 2010 16:22:20 +0200
