## tweakr 0.0.14-1

=== debian/changelog ===
tweakr (0.0.14-1) UNRELEASED; urgency=low

  * Use the right color in the button's title for the Profile.
  * Re-show the original Profile button upon unrealize.

 -- Salvatore Iovene <salvatore@iovene.com>  Mon, 11 Jan 2010 20:08:40 +0200
