## tweakr 0.0.15-1

=== debian/changelog ===
tweakr (0.0.15-1) UNRELEASED; urgency=low

  * Fix reboot loop problem.
  * Bump desktop grid values a bit.

 -- Salvatore Iovene <salvatore@iovene.com>  Fri, 22 Jan 2010 13:52:12 +0200
