=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: tweakr
 Architecture: any
-Section: libs
+Section: user/system
 Depends: ${shlibs:Depends}
 Description: Control panel applet for tweaking various settings
  An applet that tweaks various settings otherwise hardly accessible.
