## tweakr 0.0.16-1

=== debian/changelog ===
tweakr (0.0.16-1) UNRELEASED; urgency=low

  * Added COPYING, ChangeLog, Maemo Icon and Bugtracker location.
  * Fixes bug#5020 - Unable to save a preset called "ontheroead (vibration)".
  * Hardcode "Silent" amongst the other presets.

 -- Salvatore Iovene <salvatore@iovene.com>  Wed, 17 Feb 2010 19:41:14 +0200
