=== debian/control ===
--- 
+++ 
@@ -9,7 +9,48 @@
 Section: user/system
 Depends: ${shlibs:Depends}
 Description: Control panel applet for tweaking various settings
- An applet that tweaks various settings otherwise hardly accessible.
+ Adds support for more Profiles, edits desktop bookmarks, reassign hardware keys and more.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAFMQAABTEBt+0oUgAAAAd0
+ SU1FB9oBGgYJHlL18ToAAAZSSURBVEjHlVZ7UNTXFf7u/T125bFrcBFWiRtj
+ m7U8HDedRKNIKmbQFQo+GNCQZNcQmkgzapMZnc46EmvjwDDW2UxN04kFHDTD
+ S5J1wQoiOgkQFlZxCUokDA+pKdQIKAsssL/f7R8xNiFstjn/3Llzv3u+c879
+ zr0XAFD3Gvbf/Cv6b32Ir2+8j+bK3+LX+BlmNpsBANErVih3795N5wTV7YJl
+ 3AH2oAmyuxXMfRXynUqw6h149ueQHD169NB7VisDIMwJdL2LOyM1YPfrwR40
+ grlbwYarIHcXgAEg9lTfJCaTCQBw4MCB+rExN7Ofs1+cjdm5cyfNzMzkeCKD
+ yB4ADBBDAXkM4ENANALQ9Q80PpWJNb6ITp06hbS0tIjs7OzfEEJwoeZC2exA
+ AgMDc1JSttymk6NoJBzApoGpOwD3GEB5gCjAQp/Ac/ZU5FWl+85Kp9OVqVRq
+ 0t/XhxMnTpTPDmTHjh1b582bt4/eqMUbX9+ERwwDuCAwTy/AqQA+GIQQsOde
+ x1uWUvC+iJYuXfr45OQE1Go1MjIyUgAgKyvr0bpWuyhGlqUlNNaMe6f3Y373
+ BVzCDAgfAnhuAyQAEENABA58+YcY2gbgrPHHRAO3B4YnJz2QZJkdPHiwqLLy
+ 4/aFC8Oy09PTEwoLC29oNBrcvXt3nADAuRQg2QaUPY/fP2NCbmgUgrxuMFEL
+ ghmw6WGQm+fxxzX5yC2LB9LqHykufPWqVV+ujY1Vi6IIQRAhCgIUSiUkSYJC
+ oQDHcbDZPrGS70dXaQS2/RP4/C1U6RORyFGAzgMggJEZkM/eg9H4ES4AwPbt
+ 24MMBsNIXFwcz1GKYJUKoihC4AVwPA+e5xnP86SnpwcvvfRiCPFV+6KVWBb7
+ BtpDIxEgucGoArg/BKmtBFu2nEN1zqFDDzZs2BBEKCUcpeA4DgqlkilEkXC8
+ AEopa2trc589W/ELnU73H+KvIT/Nxt+jk/A7yGBUBIEAOKtVY8LWi8GcPA1C
+ KR4SMUmWSUlJSROAj3ieP9/Z2TlQXV3tBeBbTQBg3wrEvY/XbQMoXpWBz4RA
+ MMqA0Mcngic4jsmMEEopKMexrq++Ii0tLa9Yrdbi2Q0NAH4zKl0PpF8GLqWh
+ YkUatnvGgFtTh9BDI2AwGMAYYy6Xi9TU1ERWVFR0+vLD+yNKv/ztePlXf14S
+ 0pmPdmbCLxOSEC3N4Nq1axAEYaKqqmqZzWYb+ik/1B9RUlKSwmKxfLPh+TXP
+ PIivZYtWJ6HN2QJJkrAiJga9vb2FNpttaO/evT/ph5vronS5XHgo4cCYmJiR
+ F+Ljg0EIo5CJQqGAdtEi1F+6JEdERJDIyMhnw8PDA/Lz8+v27NkDh8Phv3Rm
+ sxlFRUXIysp6MSAg4O1lTz65JCoqSgFCQCkllFIQSllPTw9pdTrDxt3uBqPR
+ qN+cmLjf6/WO5+bm/snvGTHGQAhBWWnpv/X65eE8z0GSZEiyhMnxcUiyDEop
+ 6+7uJnV1dU/b7fZv7Hb7ckZIzcaEhASj0Xh4ampKOn78+Ls+S2c2m/G3Dz7g
+ Dlos99aujQ3lOI4R8lC6lEKhUIJSgr6+PnLlypVNhYWFDQCwb98+HDt27LRW
+ q52/WKtdrdfr41Vqtae1paVxTqLr168jOTl53cuvmHbzgoB/DQwQz5QHISEL
+ QABGCCGiKMLR4riVl5f3h+82Nzc3AwAaGxtrFmg09yMWL94UHRX1QlBQ0F2n
+ 09kKAAaDAYODg/8TQ1xcXMm6desiPm9qGtq4aWNoeXn5XyglKvX8x3RhYQsD
+ AbDp6RlNWVnZ4blK43A4mgMCA289odOlPm0wJGo0oVkrDSsXq9Wq+vXr4+VH
+ QIvFcnNkZJSdPHkycpYPUlxcfL+3t4/V1tYyf01uMpliS0tKWLvLJXd1dTGr
+ 1frJD8QgiuLbo6Oj54sKC/pm7WUjI6NenucxODg48e2j79uuXr06ZtxkhNfr
+ heSVkJqamjI25jbxALBr1y4oRPHTM2dOuxoamya+L3ev1xuekpwcolCI6O/v
+ f81fg3d0dLi++KL9TEx0dAYv8EypVGLzZqP1R8CGhoYfzI8cOfLm8PAIKygo
+ 6J99Uc5lb2ZnAwDeeefwNmerk3V0dLDMzMwFfv9tOTk59y5erDsAAHl5ef/X
+ h/K7YPTL9QsyX301DAD+C2HRdbxQhSQCAAAAAElFTkSuQmCC
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4352&group_id=1160
 
 Package: libtweakr-section-dev
 Architecture: any
