## tweakr 0.0.17-2

=== debian/changelog ===
tweakr (0.0.17-2) UNRELEASED; urgency=low

  * Update ChangeLog.

 -- Salvatore Iovene <salvatore@iovene.com>  Thu, 18 Feb 2010 17:48:14 +0200

tweakr (0.0.17-1) UNRELEASED; urgency=low

  * Update the status menu's button value also for Silent

 -- Salvatore Iovene <salvatore@iovene.com>  Thu, 18 Feb 2010 17:42:58 +0200
